Obsolete-Protocol-Version SSL2-POP3S/EN

Aus Siwecos
Version vom 26. Oktober 2019, 12:09 Uhr von Siwebot (Diskussion | Beiträge) (Die Seite wurde neu angelegt: „=== {{:{{PAGENAME}}/Headline}} === If the result is positive, there is no need for further action. If the result is negative, please read the following inst…“)
(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)
Wechseln zu: Navigation, Suche

Check for outdated SSL2 protocol

If the result is positive, there is no need for further action. If the result is negative, please read the following instructions.

Result positive Obsolete protocol version SSL2 is not supported.
Result negativ Obsolete protocol version SSL2 is supported.
Description The server supports the outdated protocol version SSL2, which is considered highly insecure. By using this version, you massively endanger the security of the entire server and possibly your entire corporate network.
Background SSL (Secure Sockets Layer) stands for a hybrid (combined) encryption protocol for secure data transmission on the Internet and serves as the basis for secure access via HTTPS. The SSL2 version dates back to 1994 and has not been officially supported since 2011. The term SSL has since been replaced by the term TLS (Transport Layer Security). For example, the SSL2 gap serves as a gateway for a DROWN attack, which allows criminals to read the entire data traffic of your website.
Consequence SSL2 is no longer supported by almost all mail programs, but still leads to fatal security problems on your server. SSL2 is one of the oldest components of the Internet and must be switched off immediately.
Solution/Tips If Outdated protocol version SSL2 is supported was reported: TLS encryption is now the default. You should therefore refrain from using SSL2.